CREATE TABLE inv_schedules_data_gt (
    SCHEDULEID      NUMBER(18, 0),
    SCHEDULENAME    VARCHAR2(320),
    SCHEDULEID      NUMBER(18, 0),
    SCHEDULENAME    VARCHAR2(320),
    CONSTRAINT pk_inv_schedules_data_gt PRIMARY KEY (SCHEDULEID, SCHEDULEID)
);
